field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  c8f6f9b4-9336-45a7-932e-85959ea0c739:
    tabs:
      -
        name: Content
        sortOrder: 1
handle: shareholders
name: Shareholders
sortOrder: 21
